![](Pasted%20image%2020210920222106.png)

Google Image Search

https://www.google.de/search?tbs=sbi:AMhZZis3HlRk9KL3hhUfxf5RadsGtNwKxHVKllWuIiqzfDB7lRcFVF77i55Oc8sGmjRnAjGzFNlFHurceZBqsipsjnZtDMBX88yr5m-oIYnxgcQfM14s2jgDlyrL8SBlEckIhGBJWVZR9oUaTa8kAjl9emj5lmryZnCDIG2JzXDz05uGM2K27PBFyrjlyK-oDtE3fK5JlQIIPPWKzDbjvxoHpdfW9YKgs5T38gPiFjtAQkT120aPi3_1Zfnnzce8SMZoHGKt72Mb9ZmrtV9oNfx9zMEAE1RXXHP01xwvGXocH-yxjsUFKNmQe_17SXcktK6S2JuNsDeR9i1pZW5AffhhXsd4fnJVbzCw&hl=en-DE

![](Pasted%20image%2020210920220653.png)

https://www.idasevindasblog.com/tags/nordeste-brasileiro/

![](Pasted%20image%2020210920220800.png)

https://www.idasevindasblog.com/por-do-sol-na-praia-do-jacare-paraiba/

![](Pasted%20image%2020210920220943.png)

Bolero from Ravel

![](Pasted%20image%2020210920221328.png)

https://www.youtube.com/watch?v=r30D3SW4OVw

search in the comments for TMCTF 
![](Pasted%20image%2020210920221711.png)

Tool
YCS - YouTube Comment Search
extension für Chrome

https://chrome.google.com/webstore/detail/ycs-youtube-comment-searc/pmfhcilikeembgbiadjiojgfgcfbcoaa?hl=en

#### Flag

TMCTF{MDcvMDMvMTg3NS0yOC8xMi8xOTM3}

## Team: Hacklabor; Time to solve appr. 3.0 h

## [hacklabor.de](hacklabor.de)
<img src="https://hacklabor.de/assets/img/logo/Logo_Large_black.svg" width="200" height="200" />












